<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'no', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Kjøring av virusprogrammet var mislykket. Feilmeldingen var {$a}. Clam sier:';
$string['clamfailureonupload'] = 'Ved ClamAV-feil';
$string['configclamactlikevirus'] = 'Behandle filer som om de er infisert';
$string['configclamdonothing'] = 'Behandle filer som om de er OK';
$string['configclamfailureonupload'] = 'Hvis du har konfigurert clam til å skanne opplastede filer, men den der feilaktig konfigurert eller av en eller annen grunn ikke kjører som den skal, hva skal da skje? Hvis du velger " Behandle filer som om de er virusinfisert", vil de bli flyttet til karanterenemappen. Hvis du velger "Behandle filer som om de er OK", vil de bli lastet opp som normalt. Uansett valg, vil administratorer bli varslet om at det er en feil på virussjekken. Dersom du velger velger "Behandle filer som om de er virusinfisert" og clam av en eller annen grunn feiler (hvis du f.eks. har oppgitt feil sti til clam), vil ALLE filer bli flyttet til karantenemappen eller slettet. Vær derfor meget forsiktig med denne innstillingen!';
$string['configpathtoclam'] = 'Sti til ClamAV. Muligens noe slikt som  /usr/bin/clamscan eller /usr/bin/clamdscan. Du trenger denne stien for at ClamAV skal kjøre.';
$string['configquarantinedir'] = 'Hvis du ønsker at ClamAV skal flytte virusinfiserte filer til karantenemappen, oppgi det her. Mappen må være skrivbar av webserveren. Hvis du lar feltet stå tomt, eller du oppgir en mappe som ikke eksisterer, vil virusinfiserte filer bli slettet. Ikke ta med skråstrek i stien.';
$string['invalidpathtoclam'] = 'Moodle er programmert til å kjøre Clam ved filopplasting, men filbanen til Clam antivirus, {$a}, er ugyldig.';
$string['pathtoclam'] = 'ClamAV sti';
$string['pluginname'] = 'ClamAV antivirus';
$string['quarantinedir'] = 'Karantenemappe';
$string['unknownerror'] = 'Det var en ukjent feil i Clam';
