<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'no', version '3.1'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'Avansert';
$string['archivecompletiondata'] = 'Arkivér fullføringsdata';
$string['completionnotenabled'] = 'Fullføring er ikke aktivert på dette kurset';
$string['deletegradedata_help'] = 'Slett gjeldende karakterfyllingsdata fra tabellen grade_grades. Data for fullføring av karakter slettes permanent, men data beholdes i datatabellen for karakterhistorikk.';
$string['editrecompletion'] = 'Rediger innstillingene for resetting av kurs';
$string['emailrecompletiontitle'] = 'Egendefinerte innstillinger for melding om resetting';
$string['enablerecompletion'] = 'Aktivér resetting';
$string['enablerecompletion_help'] = 'Resettingsmodulen gjør det mulig å tilbakestille kursfullføring for et kurs etter en bestemt periode.';
$string['eventrecompletion'] = 'Kurs resetting';
$string['pluginname'] = 'Kurs resetting';
$string['recompletion:manage'] = 'Tillat at kursets tilbakestilliings innstillinger kan endres';
$string['recompletionemailbody'] = 'Meldingstekst ved tilbakestilling';
$string['recompletionemailbody_help'] = 'Et e-postemne for fullføring på nytt kan legges til som ren tekst eller Moodle-auto-format, inkludert HTML-koder og flerspråklogg

Følgende plassholdere kan inkluderes i meldingen:

* Kursnavn {$a->coursename}
* Lenke til kurset {$a-> ink}
* Lenke til brukerens profilside {$a->profileurl}
* Bruker-e-postadresse {$a->email}
* Brukerens fullnavn {$a->fullname}
Norsk [no] | Historie';
$string['recompletionemaildefaultbody'] = 'Hi there, please recomplete the course {$a->coursename} {$a->link}';
$string['recompletionemaildefaultsubject'] = 'Kurset {$a->coursename} kreves fullført på nytt';
$string['recompletionemailenable'] = 'Send melding om ny kursfullføring';
$string['recompletionemailenable_help'] = 'Aktiver e -postmeldinger for å varsle brukere om at ny kursfullføring er påkrevd';
$string['recompletionemailsubject'] = 'Emne for påkrevd ny kursfullføring';
$string['recompletionemailsubject_help'] = 'Et tilpasset emne for fullføring på nytt kan legges til som ren tekst

Følgende plassholdere kan inkluderes i meldingen:

* Kursnavn {$a->coursename}
* Brukerens fullnavn {$a->fullname}';
$string['recompletionrange'] = 'Varighet for kursfullføring';
$string['recompletionrange_help'] = 'Angi varighet før brukernes fullføringsresultater blir tilbakestilt.';
$string['recompletionsettingssaved'] = 'Tilbakestillings-innstillingene lagret';
$string['recompletiontask'] = 'Sjekk for brukere som må fullføre på nytt';
